<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

use App\Models\Group;

class GroupFactory extends Factory
{
	/**
	 * The name of the factory's corresponding model.
	 *
	 * @var string
	 */
	protected $model = Group::class;

	/**
	 * Define the model's default state.
	 *
	 * @return array
	 */
	public function definition()
	{
		return [
			'id' => 1,
			// 'site_id'					// Needs to be passed in
			// 'date_start',
			// 'date_expire',
			// 'parent_id',
			'active' => TRUE,
			// 'pricing',
			// 'name',
		];
	}
}
