<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
		DB::statement('ALTER TABLE products MODIFY model_id int unsigned NOT NULL');
		DB::statement('ALTER TABLE products MODIFY model varchar(255) NOT NULL');
		DB::statement('ALTER TABLE services MODIFY model varchar(255) NOT NULL');
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
		DB::statement('ALTER TABLE products MODIFY model_id int unsigned DEFAULT NULL');
		DB::statement('ALTER TABLE products MODIFY model varchar(255) DEFAULT NULL');
		DB::statement('ALTER TABLE services MODIFY model varchar(255) DEFAULT NULL');
    }
};
