@component('mail::message',['site'=>$site,'heading'=>'New Order'])
Please order the following...

@component('mail::table')
| Service     | Details           |
| :---------- | :---------------- |
| Logged User | {{ Auth::user() ? Auth::user()->id : '-' }} |
| Account     | {{ $service->account->name }} |
| Service ID  | {{ $service->sid }} |
| Product     | {{ $service->product->name }} |
@switch($service->category)
@case('Broadband')
| Address     | {{ $service->type->service_address }} |
@break;
@case('Phone')
| Number     | {{ $service->type->service_number }} |
| Supplier Details | {{ $service->order_info->join(':') }} |
@break;
@endswitch
@endcomponent

**NOTES:** {{ $notes }}

Thanks,<br>
{{ config('app.name') }}
@endcomponent