<!-- $o=Service\Phone::class -->
<div class="row">
	<div class="col-12 col-sm-9 col-md-6 col-xl-5">
		@include('adminlte::widget.form_text',[
			'label'=>'Service Number',
			'icon'=>'fas fa-phone',
			'id'=>'service_number',
			'old'=>'phone.service_number',
			'name'=>'phone[service_number]',
			'value'=>$o->service_number ?? '',
		])
	</div>

	<div class="col-12 col-sm-9 col-md-6 col-xl-7">
		@include('adminlte::widget.form_text',[
			'label'=>'Service Address',
			'icon'=>'fas fa-map',
			'id'=>'service_address',
			'old'=>'phone.service_address',
			'name'=>'phone[service_address]',
			'value'=>$o->service_address ?? '',
		])
	</div>
</div>

<div class="row">
	<div class="col-12 col-sm-9 col-md-12 col-xl-6">
		@include('adminlte::widget.form_text',[
			'label'=>'Service Username',
			'icon'=>'fas fa-user',
			'id'=>'service_username',
			'old'=>'phone.service_username',
			'name'=>'phone[service_username]',
			'value'=>$o->service_username ?? '',
		])
	</div>

	<div class="col-12 col-sm-9 col-md-5 col-xl-6">
		@include('adminlte::widget.form_text',[
			'label'=>'Service Password',
			'icon'=>'fas fa-lock',
			'id'=>'service_password',
			'old'=>'phone.service_password',
			'name'=>'phone[service_password]',
			'value'=>$o->service_password ?? '',
		])
	</div>
</div>

<hr>
<p class="h6">Service Dates</p>

<div class="row">
	<div class="col-12 col-sm-9 col-md-6 col-xl-5">
		@include('adminlte::widget.form_date',[
			'label'=>'Connect Date',
			'icon'=>'fas fa-calendar',
			'id'=>'connect_at',
			'old'=>'phone.connect_at',
			'name'=>'phone[connect_at]',
			'value'=>$o->connect_at ? $o->connect_at->format('Y-m-d') : '',
		])
	</div>

	<div class="col-12 col-sm-9 col-md-6 col-xl-5">
		@include('adminlte::widget.form_date',[
			'label'=>'Contract End',
			'icon'=>'fas fa-calendar',
			'id'=>'expire_at',
			'old'=>'phone.expire_at',
			'name'=>'phone[expire_at]',
			'value'=>$o->expire_at ? $o->expire_at->format('Y-m-d') : ($o->connect_at ? $o->connect_at->addMonths($o->contract_term)->format('Y-m-d') : ''),
		])
	</div>
</div>